<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'el', version '3.0'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Έχετε Εργασίες που πρέπει να δείτε';
$string['addattempt'] = 'Επέτρεψε και άλλη προσπάθεια';
$string['addnewattempt'] = 'Πρόσθεσε μία νέα προσπάθεια';
$string['addnewattempt_help'] = 'Αυτό θα δημιουργήσει μια νέα κενή υποβολή για να εργαστείτε.';
$string['addnewattemptfromprevious'] = 'Πρόσθεσε μία νέα προσπάθεια βασισμένη σε προηγούμενη υποβολή';
$string['addnewattemptfromprevious_help'] = 'Αυτό θα αντιγράψει τα περιεχόμενα της προηγούμενης υποβολής σας σε μια νέα υποβολή για να εργαστείτε σε αντίγραφο.';
$string['addsubmission'] = 'Υποβολή';
$string['allocatedmarker'] = 'Βαθμολογητής που εκχωρήθηκε';
$string['allocatedmarker_help'] = 'Βαθμολογητής που εκχωρήθηκε για αυτή την υποβολή';
$string['allowsubmissions'] = 'Επέτρεψε στο χρήστη να συνεχίζει να προσθέτει υποβολές σε αυτή την εργασία.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Τα στοιχεία της εργασίας και η φόρμα υποβολής θα είναι διαθέσιμα από το <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Επέτρεψε υποβολές από';
$string['allowsubmissionsfromdate_help'] = 'Εάν ενεργοποιηθεί, οι μαθητές δεν θα μπορούν να υποβάλουν πριν από αυτήν την ημερομηνία. Εάν απενεργοποιηθεί, οι μαθητές θα μπορούν να ξεκινήσουν αμέσως την υποβολή τους.';
$string['allowsubmissionsfromdatesummary'] = 'Για αυτή την ανάθεση θα γίνουν δεκτές υποβολές από <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Επέτρεψε αλλαγές στις υποβολές';
$string['alwaysshowdescription'] = 'Εμφάνιση περιγραφής πάντα';
$string['alwaysshowdescription_help'] = 'Αν απενεργοποιηθεί, η Περιγραφή της Εργασίας παραπάνω θα γίνει ορατή για τους μαθητές μόνο κατά την ημερομηνία «Επέτρεψε υποβολές από» και μετά.';
$string['applytoteam'] = 'Εφαρμογή βαθμών και ανατροφοδότησης σε ολόκληρη την ομάδα';
$string['assign:addinstance'] = 'Προσθήκη νέας εργασίας';
$string['assign:editothersubmission'] = 'Επεξεργασία υποβολής κάποιου άλλου μαθητή';
$string['assign:exportownsubmission'] = 'Εξαγωγή της δικής σας υποβολής';
$string['assign:grade'] = 'Βαθμός εργασίας';
$string['assign:grantextension'] = 'Χορήγηση παράτασης';
$string['assign:manageallocations'] = 'Διαχείριση βαθμολογητών στους οποίους εκχωρήθηκαν υποβολές εργασιών';
$string['assign:managegrades'] = 'Εξέταση και ανακοίνωση βαθμολογιών';
$string['assign:receivegradernotifications'] = 'Λάβετε ειδοποιήσεις υποβολής βαθμολογητών';
$string['assign:releasegrades'] = 'Ανακοίνωση βαθμολογιών';
$string['assign:revealidentities'] = 'Εμφάνιση ταυτότητας μαθητών';
$string['assign:reviewgrades'] = 'Εξέταση βαθμολογιών';
$string['assign:submit'] = 'Υποβολή εργασίας';
$string['assign:view'] = 'Εμφάνιση εργασίας';
$string['assign:viewblinddetails'] = 'Εμφάνιση των ταυτοτήτων μαθητών όταν είναι ενεργοποιημένη η τυφλή βαθμολόγηση';
$string['assign:viewgrades'] = 'Εμφάνιση Βαθμών';
$string['assignfeedback'] = 'Πρόσθετο ανατροφοδότησης';
$string['assignfeedbackpluginname'] = 'Πρόσθετο ανατροφοδότησης';
$string['assignmentisdue'] = 'Η προθεσμία έχει λήξει';
$string['assignmentmail'] = 'Ο/Η βαθμολογητής {$a->grader} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση \'{$a->assignment}\'. Μπορείτε να την δείτε προσαρτημένη στην εργασία που υποβάλατε: {$a->url}.';
$string['assignmentmailhtml'] = '<p>Ο/Η βαθμολογητής {$a->grader} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση <i>\'{$a->assignment}\'</i>.</p> <p>Μπορείτε να την δείτε προσαρτημένη στην <a href="{$a->url}">εργασία που υποβάλατε</a>.</p>';
$string['assignmentmailsmall'] = 'Ο/Η βαθμολογητής {$a->grader} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση <i>\'{$a->assignment}\'</i>.  Μπορείτε να την δείτε προσαρτημένη στην εργασία που υποβάλατε.';
$string['assignmentname'] = 'Όνομα εργασίας';
$string['assignmentplugins'] = 'Πρόσθετα εργασιών';
$string['assignmentsperpage'] = 'Εργασίες ανά σελίδα';
$string['assignsubmission'] = 'Πρόσθετο υποβολής';
$string['assignsubmissionpluginname'] = 'Πρόσθετο υποβολής';
$string['attemptheading'] = 'Προσπάθεια {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Προηγούμενες προσπάθειες';
$string['attemptnumber'] = 'Αριθμός προσπάθειας';
$string['attemptreopenmethod'] = 'Να ξανανοίξουν οι προσπάθειες';
$string['attemptreopenmethod_help'] = 'Καθορίζει τον τρόπο εκ νέου ανοίγματος των προσπαθειών υποβολής μαθητών. Οι διαθέσιμες επιλογές είναι: <ul><li>Ποτέ - Η υποβολή του μαθητή δεν μπορεί να ξανανοίξει.</li><li>Χειροκίνητα - Η υποβολή του μαθητή μπορεί να ανοίξει εκ νέου από έναν διδάσκοντα. Η υποβολή του μαθητή ανοίγει αυτόματα μέχρι να πετύχει ο μαθητής βαθμολογία που να ξεπερνάει την τιμή που έχει οριστεί στο Βαθμολόγιο (τμήμα ρυθμίσεων Βαθμολογίου) για αυτήν την εργασία.</li></ul>';
$string['attemptreopenmethod_manual'] = 'Χειροκίνητα';
$string['attemptreopenmethod_none'] = 'Ποτέ';
$string['attemptreopenmethod_untilpass'] = 'Αυτόματα μέχρι να επιτύχει';
$string['attemptsettings'] = 'Ρυθμίσεις προσπάθειας';
$string['availability'] = 'Διαθεσιμότητα';
$string['backtoassignment'] = 'Πίσω στην εργασία';
$string['batchoperationconfirmaddattempt'] = 'Να επιτραπεί νέα προσπάθεια για τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmgrantextension'] = 'Να δοθεί παράταση σε όλες τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmlock'] = 'Κλείδωμα όλων των επιλεγμένων υποβολών;';
$string['batchoperationconfirmreverttodraft'] = 'Επαναφορά των επιλεγμένων υποβολών σε προσχέδιο;';
$string['batchoperationconfirmsetmarkingallocation'] = 'Ορισμός εκχωρήσεων βαθμολόγησης για όλες τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Ορισμός της κατάστασης ροής εργασίας βαθμολόγησης για όλες τις επιλεγμένες υποβολές;';
$string['batchoperationconfirmunlock'] = 'Ξεκλείδωμα όλων των επιλεγμένων υποβολών;';
$string['batchoperationlock'] = 'κλείδωμα υποβολών';
$string['batchoperationreverttodraft'] = 'επαναφορά υποβολών σε προσχέδιο';
$string['batchoperationsdescription'] = 'Με τα επιλεγμένα...';
$string['batchoperationunlock'] = 'ξεκλείδωμα υποβολών';
$string['batchsetallocatedmarker'] = 'Ορίστε τον επιλεγμένο βαθμολογητή για τους {$a} επιλεγμένους χρήστες.';
$string['batchsetmarkingworkflowstateforusers'] = 'Ορίστε την κατάσταση ροής εργασίας βαθμολόγησης για {$a} επιλεγμένους(-ο) χρήστες(-η).';
$string['blindmarking'] = 'Τυφλή βαθμολόγηση';
$string['blindmarking_help'] = 'Η τυφλή βαθμολόγηση αποκρύπτει την ταυτότητα των μαθητών από τους βαθμολογητές. Οι ρυθμίσεις τυφλής βαθμολόγησης θα κλειδώνονται μόλις γίνει υποβολή ή βαθμολόγηση σε σχέση με αυτή την ανάθεση (εργ.).';
$string['changegradewarning'] = 'Αυτή η ανάθεση έχει βαθμολογημένες υποβολές και η αλλαγή της βαθμολογίας δεν θα επανυπολογίσει αυτόματα τους υφιστάμενους βαθμούς υποβολής. Πρέπει να επαναβαθμολογήσετε όλες τις υπάρχουσες υποβολές, αν θέλετε να αλλάξετε την βαθμολογία.';
$string['choosegradingaction'] = 'Βαθμολόγηση';
$string['choosemarker'] = 'Επέλεξε....';
$string['chooseoperation'] = 'Επιλογή διαδικασίας';
$string['comment'] = 'Σχόλιο';
$string['completionsubmit'] = 'Ο μαθητής πρέπει να υποβάλλει στη δραστηριότητα για να την ολοκληρώσει';
$string['configshowrecentsubmissions'] = 'Όλοι μπορούν να δουν ειδοποιήσεις υποβολών σε πρόσφατες αναφορές δραστηριοτήτων.';
$string['confirmbatchgradingoperation'] = 'Είστε βέβαιοι ότι θέλετε {$a->operation} για {$a->count} μαθητές;';
$string['confirmsubmission'] = 'Σίγουρα θέλετε να υποβάλετε την εργασία σας προς βαθμολόγηση; Δε θα μπορείτε να κάνετε περαιτέρω αλλαγές.';
$string['conversionexception'] = 'Δεν ήταν δυνατή η μετατροπή της ανάθεσης. Η εξαίρεση ήταν: {$a}.';
$string['couldnotconvertgrade'] = 'Δεν ήταν δυνατή η μετατροπή του βαθμού για την εργασία για τον χρήστη {$a}.';
$string['couldnotconvertsubmission'] = 'Δεν ήταν δυνατή η μετατροπή της εργασίας που υποβλήθηκε από τον χρήστη {$a}.';
$string['couldnotcreatecoursemodule'] = 'Δεν ήταν δυνατή η δημιουργία του μαθήματος.';
$string['couldnotcreatenewassignmentinstance'] = 'Δεν ήταν δυνατή η δημιουργία νέου στιγμιότυπου ανάθεσης εργασίας.';
$string['couldnotfindassignmenttoupgrade'] = 'Δεν ήταν δυνατή η εύρεση παλιού στιγμιότυπου ανάθεσης εργασίας για αναβάθμιση.';
$string['currentattempt'] = 'Αυτή είναι η {$a} προσπάθεια.';
$string['currentattemptof'] = 'Αυτή είναι η  {$a->attemptnumber} προσπάθεια  ( {$a->maxattempts} προσπάθειες επιτρέπονται).';
$string['currentgrade'] = 'Τωρινός βαθμός στο βαθμολόγιο';
$string['cutoffdate'] = 'Ημερομηνία τερματισμού (υποβολών)';
$string['cutoffdate_help'] = 'Αν οριστεί, για αυτή την ανάθεση εργασίας δεν θα γίνουν δεκτές υποβολές εργασιών μετά από αυτήν την ημερομηνία χωρίς καμιά παράταση.';
$string['cutoffdatefromdatevalidation'] = 'Η ημερομηνία τερματισμού πρέπει να είναι μετά την ημερομηνία έναρξης υποβολών.';
$string['cutoffdatevalidation'] = 'Η ημερομηνία τερματισμού δεν μπορεί να είναι νωρίτερα από την καταληκτική ημερομηνία.';
$string['defaultsettings'] = 'Προεπιλεγμένες ρυθμίσεις εργασιών';
$string['defaultsettings_help'] = 'Αυτές οι ρυθμίσεις ορίζουν τις προεπιλογές για όλες τις νέες αναθέσεις εργασιών.';
$string['defaultteam'] = 'Προεπιλεγμένη ομάδα';
$string['deleteallsubmissions'] = 'Διαγραφή όλων των υποβολών';
$string['description'] = 'Περιγραφή';
$string['downloadall'] = 'Λήψη όλων των υποβολών';
$string['duedate'] = 'Οφειλόμενη ημερομηνία';
$string['duedate_help'] = 'Αυτό συμβαίνει όταν η ανάθεση έχει λήξει. Οι υποβολές θα εξακολουθούν να επιτρέπονται μετά την ημερομηνία αυτή, αλλά οι εργασίες που υποβάλλονται μετά από αυτή την ημερομηνία σημειώνονται ως καθυστερημένες. Για να αποφύγετε υποβολές μετά από μια συγκεκριμένη ημερομηνία - ορίστε την ημερομηνία τερματισμού υποβολών.';
$string['duedateno'] = 'Χωρίς οφειλόμενη ημερομηνία';
$string['duedatereached'] = 'Η οφειλόμενη ημερομηνία για την εργασία αυτή έχει τώρα περάσει';
$string['duedatevalidation'] = 'Η καταληκτική ημερομηνία πρέπει να ορίζεται μετά την ημερομηνία έναρξης υποβολών.';
$string['editaction'] = 'Ενέργειες...';
$string['editattemptfeedback'] = 'Επεξεργασία του βαθμού και της ανατροφοδότησης για την προσπάθεια με αριθμό {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Επεξεργάζεστε την ανατροφοδότηση για μια προηγούμενη προσπάθεια. Αυτή είναι η προσπάθεια Νο {$a->attemptnumber} από συνολικά {$a->totalattempts}.';
$string['editingstatus'] = 'Επεξεργασία κατάστασης';
$string['editsubmission'] = 'Επεξεργασία υποβολής';
$string['editsubmission_help'] = 'Τροποποίηση της υποβολής σας';
$string['editsubmissionother'] = 'Επεξεργασία υποβολής για {$a}';
$string['enabled'] = 'Ενεργοποίηση';
$string['errornosubmissions'] = 'Δεν υπάρχουν υποβολές για λήψη';
$string['errorquickgradingvsadvancedgrading'] = 'Οι βαθμοί δεν αποθηκεύτηκαν επειδή αυτή η ανάθεση χρησιμοποιεί αυτήν την περίοδο προχωρημένη βαθμολόγηση';
$string['errorrecordmodified'] = 'Οι βαθμοί δεν αποθηκεύτηκαν επειδή κάποιος τροποποίησε μία ή περισσότερες εγγραφές πιο πρόσφατα από όταν φορτώσατε τη σελίδα.';
$string['eventallsubmissionsdownloaded'] = 'Γίνεται λήψη όλων των υποβολών.';
$string['eventassessablesubmitted'] = 'Έχει γίνει υποβολή εργασίας.';
$string['eventbatchsetmarkerallocationviewed'] = 'Ο μαζικός ορισμός βαθμολογητών που εκχωρούνται εμφανίστηκε';
$string['eventbatchsetworkflowstateviewed'] = 'Η κατάσταση ροής εργασίας δέσμης ορισμών προβλήθηκε.';
$string['eventextensiongranted'] = 'Έχει χορηγηθεί παράταση.';
$string['eventfeedbackupdated'] = 'Η ανατροφοδότηση ενημερώθηκε';
$string['eventfeedbackviewed'] = 'Η ανατροφοδότηση εμφανίστηκε';
$string['eventgradingformviewed'] = 'Η φόρμα βαθμολόγησης προβλήθηκε';
$string['eventgradingtableviewed'] = 'Ο πίνακας βαθμολόγησης προβλήθηκε';
$string['eventidentitiesrevealed'] = 'Οι ταυτότητες έχουν αποκαλυφθεί.';
$string['eventmarkerupdated'] = 'Η εκχώρηση βαθμολογητή ενημερώθηκε.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Η σελίδα επιβεβαίωσης αποκάλυψης ταυτότητας προβλήθηκε.';
$string['eventstatementaccepted'] = 'Ο χρήστης έχει αποδεχθεί τη δήλωση της υποβολής.';
$string['eventsubmissionconfirmationformviewed'] = 'Η φόρμα επιβεβαίωσης υποβολής έχει προβληθεί.';
$string['eventsubmissioncreated'] = 'Η υποβολή δημιουργήθηκε';
$string['eventsubmissionduplicated'] = 'Ο χρήστης δημιούργησε αντίγραφο της υποβολής του.';
$string['eventsubmissionformviewed'] = 'Έγινε προβολή της φόρμας υποβολής.';
$string['eventsubmissiongraded'] = 'Η υποβολή έχει βαθμολογηθεί.';
$string['eventsubmissionlocked'] = 'Οι υποβολές έχουν κλειδωθεί για έναν χρήστη.';
$string['eventsubmissionstatusupdated'] = 'Η κατάσταση της υποβολής έχει ενημερωθεί.';
$string['eventsubmissionstatusviewed'] = 'Η κατάσταση της υποβολής έχει προβληθεί.';
$string['eventsubmissionunlocked'] = 'Οι υποβολές έχουν ξεκλειδωθεί για έναν χρήστη.';
$string['eventsubmissionupdated'] = 'Η υποβολή ενημερώθηκε.';
$string['eventsubmissionviewed'] = 'Η υποβολή έχει προβληθεί.';
$string['eventworkflowstateupdated'] = 'Η κατάσταση της ροής εργασίας ενημερώθηκε.';
$string['extensionduedate'] = 'Οφειλόμενη ημερομηνία παράτασης';
$string['extensionnotafterduedate'] = 'Η οφειλόμενη ημερομηνία παράτασης πρέπει να είναι μετά την οφειλόμενη ημερομηνία';
$string['extensionnotafterfromdate'] = 'Η ημερομηνία παράτασης πρέπει να είναι μετά από την ημερομηνία έναρξης υποβολών';
$string['feedback'] = 'Ανατροφοδότηση';
$string['feedbackavailablehtml'] = 'Ο/Η χρήστης {$a->username} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση <i>\'{$a->assignment}\'</i>.  Μπορείτε να την δείτε προσαρτημένη στην <a href="{$a->url}">εργασία που υποβάλατε</a>.';
$string['feedbackavailablesmall'] = 'Ο/Η χρήστης {$a->username} έχει δώσει ανατροφοδότηση για την εργασία {$a->assignment}';
$string['feedbackavailabletext'] = 'Ο/Η χρήστης {$a->username} έχει αναρτήσει κάποια ανατροφοδότηση για την υποβολή της εργασίας σας για την ανάθεση \'{$a->assignment}\'. Μπορείτε να την δείτε προσαρτημένη στην εργασία που υποβάλατε: {$a->url}';
$string['feedbackplugin'] = 'Πρόσθετο ανατροφοδότησης';
$string['feedbackpluginforgradebook'] = 'Πρόσθετο ανατροφοδότησης που προωθεί σχόλια στο βαθμολόγιο';
$string['feedbackpluginforgradebook_help'] = 'Μόνο ένα πρόσθετο ανατροφοδότησης εργασιών μπορεί να προωθεί ανατροφοδότηση στο βαθμολόγιο.';
$string['feedbackplugins'] = 'Πρόσθετα ανατροφοδότησης';
$string['feedbacksettings'] = 'Ρυθμίσεις ανατροφοδότησης';
$string['feedbacktypes'] = 'Τύποι ανατροφοδότησης';
$string['filesubmissions'] = 'Υποβολές αρχείων';
$string['filter'] = 'Φίλτρο';
$string['filternone'] = 'Κανένα φίλτρο';
$string['filternotsubmitted'] = 'Δεν υποβλήθηκαν';
$string['filterrequiregrading'] = 'Χρειάζεται βαθμολόγηση';
$string['filtersubmitted'] = 'Υποβλήθηκε';
$string['gradeabovemaximum'] = 'Ο βαθμός πρέπει να είναι μικρότερος ή ίσος με {$a}.';
$string['gradebelowzero'] = 'Ο βαθμός πρέπει να είναι μεγαλύτερος ή ίσος με το μηδέν (0).';
$string['gradecanbechanged'] = 'Ο βαθμός μπορεί να αλλάξει';
$string['graded'] = 'Βαθμολογήθηκε';
$string['gradedby'] = 'Βαθμολογήθηκε από';
$string['gradedon'] = 'Βαθμολογήθηκε στις';
$string['gradelocked'] = 'Αυτός ο βαθμός είναι κλειδωμένος ή έχει παρακαμφθεί στο βαθμολόγιο.';
$string['gradeoutof'] = 'Βαθμός στα {$a}';
$string['gradeoutofhelp'] = 'Βαθμός';
$string['gradeoutofhelp_help'] = 'Εισαγάγετε τον βαθμό για την υποβολή του μαθητή εδώ. Μπορείτε να συμπεριλάβετε δεκαδικά ψηφία.';
$string['gradersubmissionupdatedhtml'] = 'Ο/Η μαθητής/τρια {$a->username} τροποποίησε την υποβολή για την εργασία <i>«{$a->assignment}» στις {$a->timeupdated}</i><br /><br />
Η υποβολή είναι <a href="{$a->url}">διαθέσιμη στον ιστότοπο</a>.';
$string['gradersubmissionupdatedsmall'] = 'Ο/Η μαθητής/τρια {$a->username} έχει ενημερώσει την υποβολή για την ανάθεση {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = 'Ο/Η μαθητής/τρια {$a->username} τροποποίησε την υποβολή που είχε κάνει για την εργασία «{$a->assignment}» στις {$a->timeupdated}. Η νέα υποβολή είναι διαθέσιμη εδώ: {$a->url}.';
$string['gradestudent'] = 'Βαθμολόγηση μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['gradeuser'] = 'Βαθμολόγησε {$a}';
$string['grading'] = 'Βαθμολόγηση';
$string['gradingchangessaved'] = 'Οι αλλαγές στη βαθμολογία αποθηκεύτηκαν';
$string['gradingmethodpreview'] = 'Κριτήρια βαθμολόγησης';
$string['gradingoptions'] = 'Επιλογές';
$string['gradingstatus'] = 'Κατάσταση Βαθμολόγησης';
$string['gradingstudent'] = 'Βαθμολόγηση μαθητή';
$string['gradingsummary'] = 'Σύνοψη βαθμολογίας';
$string['grantextension'] = 'Χορήγηση παράτασης';
$string['grantextensionforusers'] = 'Χορήγηση παράτασης για {$a} μαθητές';
$string['groupsubmissionsettings'] = 'Ρυθμίσεις ομαδικής υποβολής';
$string['hiddenuser'] = 'Συμμετέχοντας';
$string['hideshow'] = 'Απόκρυψη/Εμφάνιση';
$string['instructionfiles'] = 'Αρχεία οδηγιών';
$string['introattachments'] = 'Επιπρόσθετα αρχεία';
$string['introattachments_help'] = 'Μπορούν να προστεθούν επιπρόσθετα αρχεία για χρήση στην ανάθεση εργασίας, όπως υποδείγματα απαντήσεων. Οι σύνδεσμοι λήψης για τα αρχεία θα εμφανιστούν στην σελίδα ανάθεσης κάτω από την περιγραφή.';
$string['invalidfloatforgrade'] = 'Ο βαθμός που δόθηκε δεν έγινε κατανοητός: {$a}';
$string['invalidgradeforscale'] = 'Ο βαθμός που δόθηκε δεν ήταν έγκυρος για την τρέχουσα κλίμακα.';
$string['lastmodifiedgrade'] = 'Τελευταία Τροποποίηση (βαθμολόγηση)';
$string['lastmodifiedsubmission'] = 'Τελευταία Τροποποίηση (υποβολή)';
$string['latesubmissions'] = 'Εκπρόθεσμες υποβολές';
$string['latesubmissionsaccepted'] = 'Επιτρέπεται μέχρι {$a}';
$string['locksubmissionforstudent'] = 'Παρεμπόδιση περαιτέρω υποβολών για τον μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['locksubmissions'] = 'Κλείδωμα υποβολών';
$string['manageassignfeedbackplugins'] = 'Διαχείριση πρόσθετων ανατροφοδότησης για εργασίες';
$string['manageassignsubmissionplugins'] = 'Διαχείριση πρόσθετων υποβολής για εργασίες';
$string['marker'] = 'Βαθμολογητής';
$string['markerfilter'] = 'Φίλτρο βαθμολογητή';
$string['markerfilternomarker'] = 'Κανένας βαθμολογητής';
$string['markingallocation'] = 'Χρήση εκχώρησης βαθμολογητών';
$string['markingallocation_help'] = 'Εάν ενεργοποιηθεί μαζί με τη ροή εργασίας βαθμολόγησης, οι βαθμολογητές μπορούν να εκχωρηθούν σε συγκεκριμένους μαθητές.';
$string['markingworkflow'] = 'Χρήση ροής εργασίας βαθμολόγησης';
$string['markingworkflow_help'] = 'Εάν ενεργοποιηθεί, οι βαθμοί θα περάσουν από μια σειρά σταδίων ροής εργασίας προτού ανακοινωθούν στους μαθητές. Αυτό επιτρέπει πολλαπλούς γύρους βαθμολόγησης και επιτρέπει την ανακοίνωση βαθμών σε όλους τους μαθητές ταυτόχρονα.';
$string['markingworkflowstate'] = 'Κατάσταση ροής εργασίας βαθμολόγησης';
$string['markingworkflowstate_help'] = 'επιΟι πιθανές καταστάσεις (στάδια) της ροής επεξεργασίας μπορεί να περιλαμβάνουν (ανάλογα με τα δικαιώματά σας):

* Χωρίς βαθμολογία - ο βαθμολογητής δεν ξεκίνησε ακόμη
* Βαθμολογείται - ο βαθμολογητής ξεκίνησε αλλά δεν ολοκλήρωσε ακόμη
* Ολοκληρωμένη βαθμολόγηση - ο βαθμολογητής ολοκλήρωσε αλλά ίσως χρειαστεί να επανέλθει για έλεγχο/διορθώσεις
* Εξετάζεται - η βαθμολόγηση είναι τώρα στη διάθεση του δασκάλου που είναι υπεύθυνος για τον έλεγχο ποιότητας
* Έτοιμη προς ανακοίνωση - ο υπεύθυνος δάσκαλος είναι ικανοποιημένος με την βαθμολόγηση αλλά περιμένει πριν δώσει στους μαθητές πρόσβαση στη βαθμολόγηση
* Ανακοινώθηκε - ο μαθητής έχει πρόσβαση στη βαθμολογία/ανατροφοδότηση';
$string['markingworkflowstateinmarking'] = 'Σε βαθμολόγηση';
$string['markingworkflowstateinreview'] = 'Εξετάζεται';
$string['markingworkflowstatenotmarked'] = 'Μη βαθμολογημένη';
$string['markingworkflowstatereadyforrelease'] = 'Βαθμολογία ανακοινώσιμη';
$string['markingworkflowstatereadyforreview'] = 'Βαθμολόγηση ολοκληρωμένη';
$string['markingworkflowstatereleased'] = 'Ανακοινώθηκαν';
$string['maxattempts'] = 'Μέγιστος αριθμός προσπαθειών';
$string['maxattempts_help'] = 'Ο μέγιστος αριθμός προσπαθειών (υποβολών) που μπορεί να γίνει από έναν μαθητή. Αφού γίνει αυτός ο αριθμός προσπαθειών, νέα υποβολή από τον μαθητή δεν θα είναι δυνατή.';
$string['maxgrade'] = 'Μέγιστος Βαθμός';
$string['messageprovider:assign_notification'] = 'Ειδοποιήσεις αναθέσεων';
$string['modulename'] = 'Ανάθεση εργασίας';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας εργασίας επιτρέπει σε έναν δάσκαλο να αναθέτει καθήκοντα, να συλλέγει εργασίες και να παρέχει βαθμούς και ανατροφοδότηση.

Οι μαθητές μπορούν να υποβάλουν οποιοδήποτε ψηφιακό περιεχόμενο (αρχεία), όπως έγγραφα επεξεργαστών κειμένου, υπολογιστικά φύλλα, εικόνες ή ήχους και βίντεο κλιπ. Εναλλακτικά, ή επιπλέον, η εργασία μπορεί να απαιτεί από τους μαθητές να πληκτρολογούν κείμενο απευθείας στον συντάκτη κειμένου. Μια δραστηριότητα εργασίας μπορεί επίσης να χρησιμοποιηθεί για να υπενθυμίσει στους μαθητές αναθέσεις «πραγματικού κόσμου», που οφείλουν να ολοκληρώσουν εκτός σύνδεσης, όπως έργα τέχνης, και συνεπώς να μην απαιτούν οποιοδήποτε ψηφιακό περιεχόμενο. Οι μαθητές μπορούν να υποβάλουν εργασίες ατομικά ή ως μέλη μιας ομάδας.

Κατά την εξέταση των εργασιών, οι εκπαιδευτικοί μπορούν να αφήνουν σχόλια ανατροφοδότησης και να ανεβάζουν αρχεία, όπως βαθμολογημένες υποβολές μαθητών, έγγραφα με σχόλια ή με ηχογραφημένη προφορική ανατροφοδότηση.
Οι αναθέσεις μπορούν να βαθμολογηθούν χρησιμοποιώντας μια αριθμητική ή προσαρμοσμένη κλίμακα ή μια προηγμένη μέθοδο βαθμολόγησης όπως μια ρουμπρίκα (Κλίμακα Διαβαθμισμένων Κριτηρίων, rubric). Οι τελικοί βαθμοί καταγράφονται στο βαθμολόγιο.';
$string['modulename_link'] = 'άρθρωμα/ανάθεση/εμφάνιση';
$string['modulenameplural'] = 'Αναθέσεις εργασιών';
$string['moreusers'] = '{$a} περισσότεροι...';
$string['multipleteams'] = 'Μέλος περισσότερων από μία ομάδων';
$string['multipleteamsgrader'] = 'Μέλος περισσότερων από μία ομάδων, οπότε δεν είναι σε θέση να υποβάλει εργασίες.';
$string['mysubmission'] = 'Η υποβολή μου:';
$string['newsubmissions'] = 'Οι εργασίες υποβλήθηκαν';
$string['noattempt'] = 'Καμία προσπάθεια';
$string['nofiles'] = 'Καθόλου αρχεία.';
$string['nograde'] = 'Κανένα βαθμό.';
$string['nolatesubmissions'] = 'Δεν γίνονται δεκτές εκπρόθεσμες υποβολές.';
$string['nomoresubmissionsaccepted'] = 'Επιτρέπονται μόνο στους συμμετέχοντες που τους έχει χορηγηθεί παράταση';
$string['noonlinesubmissions'] = 'Δεν απαιτείται κάποια υποβολή';
$string['nosavebutnext'] = 'Επόμενο';
$string['nosubmission'] = 'Δεν έχει υποβληθεί τίποτα για την εργασία αυτή';
$string['nosubmissionsacceptedafter'] = 'Οι υποβολές δεν είναι δεκτές μετά από';
$string['noteam'] = 'Δεν είναι μέλος καμίας ομάδας';
$string['noteamgrader'] = 'Δεν είστε μέλος κάποιας ομάδας, οπότε δεν είστε σε θέση να υποβάλετε εργασίες.';
$string['notgraded'] = 'Χωρίς βαθμό';
$string['notgradedyet'] = 'Δεν βαθμολογήθηκαν ακόμα';
$string['notifications'] = 'Ειδοποιήσεις';
$string['notsubmittedyet'] = 'Δεν υποβλήθηκαν ακόμα';
$string['nousersselected'] = 'Κανένας χρήστης δεν επιλέχθηκε';
$string['numberofdraftsubmissions'] = 'Προσχέδια';
$string['numberofparticipants'] = 'Συμμετέχοντες';
$string['numberofsubmissionsneedgrading'] = 'Απαιτείται βαθμολόγηση';
$string['numberofsubmittedassignments'] = 'Υποβλήθηκε';
$string['numberofteams'] = 'Ομάδες';
$string['offline'] = 'Δεν απαιτείται καμία υποβολή εντός σύνδεσης';
$string['open'] = 'Άνοιγμα';
$string['outlinegrade'] = 'Βαθμός: {$a}';
$string['outof'] = '{$a->current} από {$a->total}';
$string['overdue'] = '<font color="red">Η εργασία είναι εκπρόθεσμη για: {$a}</font>';
$string['page-mod-assign-view'] = 'Κύρια σελίδα και σελίδα υποβολής αρθρώματος ανάθεσης';
$string['page-mod-assign-x'] = 'Σελίδα οποιουδήποτε αρθρώματος ανάθεσης';
$string['participant'] = 'Συμμετέχοντας';
$string['pluginadministration'] = 'Διαχείριση αναθέσεων';
$string['pluginname'] = 'Εργασία';
$string['preventsubmissionnotingroup'] = 'Απαίτηση για υποβολή ανά ομάδες';
$string['preventsubmissionnotingroup_help'] = 'Εάν ενεργοποιηθεί, οι χρήστες που δεν είναι μέλη μιας ομάδας δεν θα είναι σε θέση να υποβάλουν εργασίες.';
$string['preventsubmissions'] = 'Παρεμπόδιση του χρήστη να κάνει περισσότερες υποβολές για αυτή την ανάθεση εργασίας.';
$string['preventsubmissionsshort'] = 'Αποτρέψτε τις αλλαγές υποβολής';
$string['previous'] = 'Προηγούμενο';
$string['quickgrading'] = 'Γρήγορη βαθμολόγηση';
$string['quickgrading_help'] = 'Η γρήγορη βαθμολόγηση σας επιτρέπει να αξιολογείτε με βαθμούς (και μαθησιακά αποτελέσματα) άμεσα στον πίνακα υποβολών. Η γρήγορη βαθμολόγηση δεν είναι συμβατή με την προχωρημένη βαθμολόγηση και δεν προτείνεται όταν υπάρχουν πολλοί βαθολογητές.';
$string['quickgradingchangessaved'] = 'Οι αλλαγές στην βαθμολογία αποθηκεύτηκαν';
$string['quickgradingresult'] = 'Γρήγορη βαθμολόγηση';
$string['recordid'] = 'Αναγνωριστικό';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Η επιλογή ξανα-ανοίγματος μέχρι να σημειωθεί επιτυχία δεν είναι συμβατή με την τυφλή βαθμολόγηση, επειδή οι βαθμοί δεν εμφανίζονται στο βαθμολόγιο μέχρι να αποκαλυφθούν οι ταυτότητες των μαθητών.';
$string['requireallteammemberssubmit'] = 'Απαιτείται η υποβολή όλων των μελών της ομάδας';
$string['requireallteammemberssubmit_help'] = 'Εάν ενεργοποιηθεί, όλα τα μέλη της ομάδας μαθητών πρέπει να κάνουν κλικ στο κουμπί αποστολής για αυτήν την εργασία πριν να ολοκληρωθεί η υποβολή ομάδας. Εάν είναι απενεργοποιηθεί, η υποβολή ομάδας θα θεωρείται ότι ολοκληρώθηκε μόλις ένα οποιοδήποτε μέλος της ομάδας μαθητών κάνει κλικ στο κουμπί αποστολής.';
$string['requiresubmissionstatement'] = 'Να απαιτείται οι μαθητές να αποδεχθούν τη δήλωση υποβολής';
$string['requiresubmissionstatement_help'] = 'Να απαιτείται οι μαθητές να αποδεχθούν τη δήλωση υποβολής για όλες τις υποβολές σε αυτή την εργασία.';
$string['revealidentities'] = 'Αποκάλυψη των ταυτοτήτων των μαθητών';
$string['revealidentitiesconfirm'] = 'Είστε βέβαιοι ότι θέλετε να αποκαλύψετε ταυτότητες μαθητών για αυτή την εργασία; Αυτή η λειτουργία δεν μπορεί να ανακληθεί. Μόλις αποκαλυφθούν οι ταυτότητες των μαθητών, οι βαθμολογίες θα εμφανιστούν στο βαθμολόγιο.';
$string['reverttodraft'] = 'Επαναφορά υποβολής σε κατάσταση προσχεδίου.';
$string['reverttodraftforstudent'] = 'Επαναφορά υποβολής σε προσχέδιο για τον μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['reverttodraftshort'] = 'Επαναφορά υποβολής σε προσχέδιο';
$string['reviewed'] = 'Εξετάστηκε';
$string['saveallquickgradingchanges'] = 'Αποθήκευση όλων των αλλαγών γρήγορης βαθμολόγησης';
$string['savechanges'] = 'Αποθήκευση αλλαγών';
$string['savegradingresult'] = 'Βαθμός';
$string['savenext'] = 'Αποθήκευση και εμφάνιση επόμενου';
$string['scale'] = 'Κλίμακα';
$string['selectedusers'] = 'Επιλεγμένοι χρήστες';
$string['selectlink'] = 'Επέλεξε...';
$string['selectuser'] = 'Επιλογή {$a}';
$string['sendlatenotifications'] = 'Ειδοποίησε τους βαθμολογητές για καθυστερημένες υποβολές';
$string['sendlatenotifications_help'] = 'Εάν ενεργοποιηθεί, οι βαθμολογητές (συνήθως διδάσκοντες) λαμβάνουν ένα μήνυμα κάθε φορά που ένας μαθητής υποβάλλει μια εργασία αργά. Οι μέθοδοι μηνυμάτων μπορούν να ρυθμιστούν.';
$string['sendnotifications'] = 'Ειδοποίηση των βαθμολογητών για τις υποβολές';
$string['sendnotifications_help'] = 'Εάν ενεργοποιηθεί, οι βαθμολογητές (συνήθως διδάσκοντες) λαμβάνουν ένα μήνυμα όποτε ένας μαθητής υποβάλλει μια εργασία, νωρίς, στην ώρα του και αργά. Οι μέθοδοι μηνυμάτων είναι διαμορφώσιμες.';
$string['sendstudentnotifications'] = 'Ειδοποίησε τους μαθητές';
$string['sendstudentnotifications_help'] = 'Εάν ενεργοποιηθεί, οι μαθητές λαμβάνουν ένα μήνυμα σχετικά με την ενημερωμένη βαθμολογία ή την ανατροφοδότηση.';
$string['sendstudentnotificationsdefault'] = 'Προεπιλεγμένες ρυθμίσεις για "Ειδοποίηση των φοιτητών"';
$string['sendstudentnotificationsdefault_help'] = 'Ορίστε την προεπιλεγμένη τιμή για το πλαίσιο ελέγχου "Ειδοποιήστε τους μαθητές" στην φόρμα βαθμολόγησης.';
$string['sendsubmissionreceipts'] = 'Αποστολή απόδειξης υποβολής στους μαθητές';
$string['sendsubmissionreceipts_help'] = 'Αυτός ο διακόπτης θα επιτρέψει την αποστολή αποδεικτικών υποβολής για τους μαθητές. Οι μαθητές θα λαμβάνουν ειδοποίηση κάθε φορά που υποβάλουν επιτυχώς μια εργασία';
$string['setmarkerallocationforlog'] = 'Ορισμός εκχώρησης βαθμολογητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}, βαθμολογητής={$a->marker}).';
$string['setmarkingallocation'] = 'Ορισμός βαθμολογητή που εκχωρείται';
$string['setmarkingworkflowstate'] = 'Ορισμός κατάστασης ροής εργασίας βαθμολόγησης';
$string['setmarkingworkflowstateforlog'] = 'Ορισμός κατάστασης ροής εργασίας βαθμολόγησης : (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}, κατάσταση={$a->state}).';
$string['settings'] = 'Ρυθμίσεις ανάθεσης (εργασίας)';
$string['showrecentsubmissions'] = 'Εμφάνιση πρόσφατων υποβολών';
$string['status'] = 'Κατάσταση';
$string['studentnotificationworkflowstateerror'] = 'Η κατάσταση ροής εργασίας βαθμολόγησης πρέπει να είναι «Ανακοινώθηκε» για να γίνει ενημέρωση μαθητών.';
$string['submission'] = 'Υποβολή';
$string['submissioncopiedhtml'] = '<p>Έχετε δημιουργήσει αντίγραφο της προηγούμενης υποβολής εργασίας για «<i>{$a->assignment}</i>». </p><p>Μπορείτε να δείτε την κατάσταση για την <a href="{$a->url}">υποβολή εργασίας </a>σας.</p>';
$string['submissioncopiedsmall'] = 'Αντιγράψατε την προηγούμενη υποβολή εργασίας για την ανάθεση {$a->assignment}';
$string['submissioncopiedtext'] = 'Έχετε δημιουργήσει ένα αντίγραφο της προηγούμενης υποβολής της εργασίας σας για «{$a->assignment». Μπορείτε να δείτε την κατάσταση της υποβολής της εργασίας σας: {$a->url}';
$string['submissiondrafts'] = 'Απαιτείται οι φοιτητές να πατάνε το κουμπί υποβολής';
$string['submissiondrafts_help'] = 'Εάν είναι ήδη ενεργοποιημένο, οι μαθητές θα πρέπει να κάνουν κλικ σε ένα κουμπί «Υποβολή» για να δηλώσουν την υποβολή τους ως τελική. Αυτό επιτρέπει στους μαθητές να διατηρούν έκδοση προσχεδίου της υποβολής τους στο σύστημα.<br />
Εάν αυτή η ρύθμιση αλλάξει από «Όχι» σε «Ναι» αφού οι μαθητές έχουν ήδη κάνει υποβολές, αυτές θα θεωρηθούν ως τελικές.';
$string['submissioneditable'] = 'Ο μαθητής μπορεί να επεξεργαστεί αυτήν την υποβολή';
$string['submissionempty'] = 'Τίποτα δεν υποβλήθηκε';
$string['submissionlog'] = 'Μαθητής: {$a->fullname}, Κατάσταση: {$a->status}';
$string['submissionmodified'] = 'Υπάρχουν ήδη δεδομένα υποβολής. Παρακαλούμε, αφήστε αυτήν την ιστοσελίδα και δοκιμάστε ξανά.';
$string['submissionmodifiedgroup'] = 'Η υποβολή έχει τροποποιηθεί από κάποιον άλλο. Παρακαλούμε, αφήστε αυτήν την ιστοσελίδα και δοκιμάστε ξανά.';
$string['submissionnotcopiedinvalidstatus'] = 'Η υποβολή δεν αντιγράφηκε επειδή έχει τροποποιηθεί από τότε που ξανάνοιξε.';
$string['submissionnoteditable'] = 'Δεν είναι δυνατή η επεξεργασία της υποβολής από το μαθητή';
$string['submissionnotready'] = 'Αυτή η εργασία δεν είναι έτοιμη να υποβληθεί:';
$string['submissionplugins'] = 'Πρόσθετα υποβολής';
$string['submissionreceipthtml'] = '<p>Έχετε υποβάλλει την εργασίας σας για \'<i>{$a->assignment}</i>\'.</p>
<p>Μπορείτε να δείτε την κατάσταση της <a href="{$a->url}">υποβολής σας</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Η υποβολή της εργασίας σας για «<i>{$a->assignment}</i>» έχει ολοκληρωθεί.<br /><br />
Μπορείτε να δείτε την κατάσταση για την <a href="{$a->url}">υποβολή εργασίας</a> σας.';
$string['submissionreceiptothersmall'] = 'Η υποβολή της εργασίας σας για «{$a->assignment}» έχει ολοκληρωθεί.';
$string['submissionreceiptothertext'] = 'Η υποβολή της εργασίας σας για «{$a->assignment}» έχει ολοκληρωθεί.
 Μπορείτε να δείτε την κατάσταση της υποβολής εργασίας σας: {$a->url}»';
$string['submissionreceipts'] = 'Αποστολή αποδεικτικών υποβολής';
$string['submissionreceiptsmall'] = 'Έχετε υποβάλει την εργασία σας για το {$a->assignment}';
$string['submissionreceipttext'] = 'Ολοκληρώσατε μια υποβολή εργασίας για «{$a->assignment}». Μπορείτε να δείτε την κατάσταση της υποβολής εργασίας: {$a->url}';
$string['submissions'] = 'Υποβολές';
$string['submissionsclosed'] = 'Οι υποβολές έκλεισαν';
$string['submissionsettings'] = 'Ρυθμίσεις υποβολής';
$string['submissionslocked'] = 'Αυτή η ανάθεση δεν δέχεται υποβολές';
$string['submissionslockedshort'] = 'Οι αλλαγές των υποβολών δεν επιτρέπονται';
$string['submissionsnotgraded'] = 'Υποβολές που δεν βαθμολογήθηκαν: {$a}';
$string['submissionstatement'] = 'Δήλωση υποβολής';
$string['submissionstatement_help'] = 'Δήλωση επιβεβαίωσης υποβολής εργασίας';
$string['submissionstatementacceptedlog'] = 'Δήλωση υποβολής αποδεκτή από τον χρήστη {$a}';
$string['submissionstatementdefault'] = 'Είμαι ο αποκλειστικός δημιουργός αυτής της εργασίας που υποβάλω, εκτός από τα τμήματα για τα οποία σαφώς έχω αναφέρει την πηγή τους.';
$string['submissionstatus'] = 'Κατάσταση Υποβολής';
$string['submissionstatus_'] = 'Καμία υποβολή';
$string['submissionstatus_draft'] = 'Πρόχειρο (δεν υποβλήθηκε)';
$string['submissionstatus_marked'] = 'Βαθμολογήθηκε';
$string['submissionstatus_new'] = 'Καμία υποβολή';
$string['submissionstatus_reopened'] = 'Άνοιξε ξανά';
$string['submissionstatus_submitted'] = 'Υποβλήθηκε για βαθμολόγηση';
$string['submissionstatusheading'] = 'Κατάσταση Υποβολής';
$string['submissionsummary'] = '{$a->status}. Τελευταία τροποποίηση στις {$a->timemodified}';
$string['submissionteam'] = 'Ομάδα';
$string['submissiontypes'] = 'Τύποι υποβολών';
$string['submitaction'] = 'Υπέβαλε';
$string['submitassignment'] = 'Υποβολή εργασίας';
$string['submitassignment_help'] = 'Από τη στιγμή που θα υποβληθεί η εργασία δεν θα μπορείτε να κάνετε οποιαδήποτε αλλαγή.';
$string['submitforgrading'] = 'Υποβολή για βαθμολόγηση';
$string['submitted'] = 'Υποβλήθηκε';
$string['submittedearly'] = 'Η εργασία υποβλήθηκε νωρίτερα κατά {$a}';
$string['submittedlate'] = 'Η εργασία υποβλήθηκε {$a} αργότερα';
$string['submittedlateshort'] = '{$a} αργά';
$string['subplugintype_assignfeedback'] = 'Πρόσθετο ανατροφοδότησης';
$string['subplugintype_assignfeedback_plural'] = 'Πρόσθετα ανατροφοδότησης';
$string['subplugintype_assignsubmission'] = 'Πρόσθετο υποβολής';
$string['subplugintype_assignsubmission_plural'] = 'Πρόσθετα υποβολής';
$string['teamsubmission'] = 'Οι εκπαιδευόμενοι υποβάλουν εργασίες σε ομάδες';
$string['teamsubmission_help'] = 'Εάν ενεργοποιηθεί, οι μαθητές θα χωριστούν σε ομάδες με βάση το προεπιλεγμένο σύνολο ομάδων ή μια προσαρμοσμένη ομαδοποίηση. Μια υποβολή ομάδας θα διαμοιραστεί μεταξύ των μελών της ομάδας και όλα τα μέλη της ομάδας θα δουν ο ένας τις αλλαγές του άλλου στην υποβολή.';
$string['teamsubmissiongroupingid'] = 'Ομαδοποίηση για ομάδες μαθητών';
$string['teamsubmissiongroupingid_help'] = 'Αυτή είναι η ομαδοποίηση που θα χρησιμοποιήσει η εργασία για την εύρεση ομάδων για ομάδες μαθητών. Εάν δεν έχει οριστεί - θα χρησιμοποιηθεί το προεπιλεγμένο σύνολο ομάδων.';
$string['textinstructions'] = 'Οδηγίες ανάθεσης';
$string['timemodified'] = 'Τελευταία Τροποποίηση';
$string['timeremaining'] = 'Υπολειπόμενος χρόνος';
$string['ungroupedusers'] = 'Η ρύθμιση «Απαίτηση για υποβολή ανά ομάδες» είναι ενεργοποιημένη και ορισμένοι χρήστες είτε δεν είναι μέλη κάποιας ομάδας, είτε είναι μέλη περισσότερων από μία ομάδων, οπότε δεν μπορούν να υποβάλουν εργασίες.';
$string['unlimitedattempts'] = 'Χωρίς περιορισμό';
$string['unlimitedattemptsallowed'] = 'Επιτρέπεται απεριόριστος αριθμός προσπαθειών.';
$string['unlocksubmissionforstudent'] = 'Να επιτρέπονται οι υποβολές για τον μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['unlocksubmissions'] = 'Ξεκλείδωμα υποβολών';
$string['updategrade'] = 'Ανανέωση βαθμού';
$string['updatetable'] = 'Αποθηκεύστε και ενημερώστε τον πίνακα';
$string['upgradenotimplemented'] = 'Η αναβάθμιση δεν υλοποιήθηκε για το πρόσθετο ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Παραχωρήθηκε παράταση μέχρι: {$a}';
$string['usergrade'] = 'Βαθμός χρήστη';
$string['useridlistnotcached'] = 'Οι αλλαγές βαθμού ΔΕΝ αποθηκεύτηκαν, καθώς δεν ήταν δυνατό να προσδιοριστεί για ποια υποβολή ήταν.';
$string['userswhoneedtosubmit'] = 'Χρήστες που πρέπει να υποβάλουν: {$a}';
$string['validmarkingworkflowstates'] = 'Έγκυρες καταστάσεις ροής εργασίας βαθμολόγησης';
$string['viewbatchmarkingallocation'] = 'Εμφάνιση σελίδας μαζικών ορισμών βαθμολογητών που εκχωρούνται.';
$string['viewbatchsetmarkingworkflowstate'] = 'Εμφάνιση σελίδας μαζικών ορισμών κατάστασης ροής εργασίας βαθμολόγησης.';
$string['viewfeedback'] = 'Εμφάνιση ανατροφοδότησης';
$string['viewfeedbackforuser'] = 'Εμφάνιση ανατροφοδότησης για τον χρήστη: {$a}';
$string['viewfull'] = 'Πλήρης προβολή';
$string['viewfullgradingpage'] = 'Άνοιγμα της πλήρους σελίδας βαθμολόγησης για παροχή ανατροφοδότησης';
$string['viewgradebook'] = 'Προβολή βαθμολογίου';
$string['viewgrading'] = 'Προβολή/βαθμολόγηση όλων των υποβολών';
$string['viewgradingformforstudent'] = 'Εμφάνιση σελίδας βαθμολόγησης για μαθητή: (αναγνωριστικό={$a->id}, πλήρες όνομα={$a->fullname}).';
$string['viewownsubmissionform'] = 'Εμφάνιση της δικής σας σελίδας υποβολής εργασίας.';
$string['viewownsubmissionstatus'] = 'Εμφάνιση της δικής σας σελίδας κατάστασης υποβολής εργασίας.';
$string['viewrevealidentitiesconfirm'] = 'Εμφάνιση σελίδας επιβεβαίωσης αποκάλυψης ταυτότητας μαθητών.';
$string['viewsubmission'] = 'Προβολή υποβολής';
$string['viewsubmissionforuser'] = 'Εμφάνιση υποβολής για χρήστη: {$a}';
$string['viewsubmissiongradingtable'] = 'Εμφάνιση πίνακα βαθμολόγησης υποβολής.';
$string['viewsummary'] = 'Προβολή σύνοψης';
$string['workflowfilter'] = 'Φίλτρο ροής εργασίας';
