<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'el', version '3.0'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Προσθήκη νέας εργασίας';
$string['assignment:exportownsubmission'] = 'Εξαγωγή της δικής σας υποβολής';
$string['assignment:exportsubmission'] = 'Εξαγωγή υποβολής';
$string['assignment:grade'] = 'Βαθμός εργασίας';
$string['assignment:submit'] = 'Υποβολή εργασίας';
$string['assignment:view'] = 'Εμφάνιση εργασίας';
$string['assignmentdisabled'] = 'Η δραστηριότητα παλαιότερης έκδοσης "Εργασία 2.2" έχει απενεργοποιηθεί.';
$string['assignmentneedsupgrade'] = 'Η δραστηριοτήτα παλαιότερης έκδοσης "Εργασία 2.2" έχει απενεργοποιηθεί. Παρακαλώ ζητήστε από τον διαχειριστή του ιστοτόπου να εκτελέσει το εργαλείο αναβάθμισης της εργασίας για όλες τις αναθέσεις παλαιότερης έκδοσης σε αυτόν τον ιστότοπο.';
$string['messageprovider:assignment_updates'] = 'Ειδοποιήσεις ανάθεσης (έκδοσης 2.2 & μετά)';
$string['modulename'] = 'Εργασία 2.2 (Απενεργοποιημένη)';
$string['modulename_help'] = 'Άρθρωμα δραστηριότητας παλαιότερης έκδοσης το οποίο έχει αφαιρεθεί απότ ο Moodle.';
$string['modulenameplural'] = 'Εργασίες 2.2 (Απενεργοποιημένη)';
$string['page-mod-assignment-submissions'] = 'Σελίδα υποβολής αρθρώματος ανάθεσης εργασίας';
$string['page-mod-assignment-view'] = 'Κύρια σελίδα αρθρώματος ανάθεσης';
$string['page-mod-assignment-x'] = 'Οποιαδήποτε σελίδα αρθρώματος ανάθεσης';
$string['pendingupgrades_message_content'] = 'Ως μέρος της αναβάθμισης στο Moodle 2.7, η παλαιότερη δραστηριότητα Ανάθεση (εργασίας) 2.2 έχει απενεργοποιηθεί. Αντίγραφα ασφαλείας από τη δραστηριότητα αυτή θα αποκαθίστανται απρόσκοπτα στη νεότερη δραστηριότητα Ανάθεση (εργασίας). Όλες οι υπόλοιπες εμφανίσεις της παλαιότερης δραστηριότητας πρέπει να αναβαθμιστούν χρησιμοποιώντας το εργαλείο αναβάθμισης Ανάθεσης (εργασίας) {$a->docsurl}. Υπάρχουν {$a->count} εμφανίσεις της παλαιότερης αυτής δραστηριότητας σε αυτόν τον ιστότοπο που απαιτούν αναβάθμιση. Οι χρήστες δεν θα έχουν πρόσβαση στο περιεχόμενο αυτών των δραστηριοτήτων μέχρι να αναβαθμιστούν.';
$string['pendingupgrades_message_small'] = 'Αυτό το πρόσθετο έχει απενεργοποιηθεί. Όλες οι υπόλοιπες αναθέσεις πρέπει να αναβαθμιστούν στο νέο άρθρωμα ανάθεσης χρησιμοποιώντας το εργαλείο αναβάθμισης ανάθεσης.';
$string['pendingupgrades_message_subject'] = 'Σημαντικές πληροφορίες σχετικά με την Ανάθεση (εργασίας) 2.2';
$string['pluginadministration'] = 'Διαχείριση ανάθεσης (εργασίας) 2.2 (Απενεργοποιημένο)';
$string['pluginname'] = 'Εργασία 2.2 (Απενεργοποιημένη)';
$string['upgradenotification'] = 'Αυτή η δραστηριότητα βασίζεται σε ένα παλαιότερο άρθρωμα ανάθεσης.';
$string['viewassignmentupgradetool'] = 'Προβολή του εργαλείου αναβάθμισης ανάθεσης εργασίας';
