<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_role', language 'el', version '3.0'.
 *
 * @package     availability_role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['description'] = 'Να επιτρέπονται μόνο χρήστες με έναν καθορισμένο ρόλο μαθήματος.';
$string['error_selectrole'] = 'Πρέπει να επιλέξετε ένα ρόλο';
$string['missing'] = '[Λείπει ρόλος]';
$string['pluginname'] = 'Περιορισμός με ρόλο μαθήματος';
$string['requires_notrole'] = 'Δεν είστε <em>{$a}</em>';
$string['requires_role'] = 'Είστε <em>{$a}</em>';
$string['title'] = 'Ρόλος';
