<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_course_overview', language 'el', version '3.0'.
 *
 * @package     block_course_overview
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Υπάρχουν {$a} που χρήζουν παρακολούθησης';
$string['alwaysshowall'] = 'Εμφάνιση όλων πάντα';
$string['collapseall'] = 'Σύμπτυξη όλων των λιστών μαθημάτων';
$string['configotherexpanded'] = 'Αν ενεργοποιηθεί, τα μαθήματα θα είναι ανεπτυγμένα από προεπιλογή, εκτός αν παρακαμφθεί από τις προτιμήσεις του χρήστη.';
$string['configpreservestates'] = 'Αν είναι ενεργοποιημένη, οι καταστάσεις σύμπτυξη / ανάπτυξη που ορίζονται από το χρήστη αποθηκεύονται και χρησιμοποιούνται σε κάθε φόρτωση.';
$string['course_overview:addinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων';
$string['course_overview:myaddinstance'] = 'Προσθήκη νέου μπλοκ επισκόπηση μαθημάτων στη σελίδα Η αρχική μου';
$string['defaultmaxcourses'] = 'Προεπιλεγμένος μέγιστος αριθμός μαθημάτων';
$string['defaultmaxcoursesdesc'] = 'Μέγιστος αριθμός μαθημάτων που θα εμφανίζονται στο μπλοκ επισκόπηση μαθημάτων, 0 θα εμφανίζονται όλα τα μαθήματα';
$string['expandall'] = 'Ανάπτυξη όλων των λιστών μαθήματος';
$string['forcedefaultmaxcourses'] = 'Επιβολή μέγιστου αριθμού μαθημάτων';
$string['forcedefaultmaxcoursesdesc'] = 'Αν ρυθμιστεί τότε ο χρήστης δεν θα μπορεί να αλλάξετε τις προσωπικές του/της ρυθμίσεις';
$string['fullpath'] = 'Όλες οι κατηγορίες και υπο-κατηγορίες';
$string['hiddencoursecount'] = 'Έχετε {$a} κρυφό μάθημα';
$string['hiddencoursecountplural'] = 'Έχετε {$a} κρυφά μαθήματα';
$string['hiddencoursecountwithshowall'] = 'Έχετε {$a->coursecount} κρυφό μάθημα ({$a->showalllink})';
$string['hiddencoursecountwithshowallplural'] = 'Έχετε {$a->coursecount} κρυφά μαθήματα ({$a->showalllink})';
$string['message'] = 'μήνυμα';
$string['messages'] = 'μηνύματα';
$string['moveafterhere'] = 'Μετακίνηση του μαθήματος {$a->movingcoursename} μετά από το  {$a->currentcoursename}';
$string['movecourse'] = 'Μετακίνηση μαθήματος: {$a}';
$string['movecoursehere'] = 'Μετακίνηση μαθήματος εδώ';
$string['movetofirst'] = 'Μετακίνηση του μαθήματος {$a} στην κορυφή';
$string['movingcourse'] = 'Μετακινείτε: {$a->fullname} ({$a->cancellink})';
$string['none'] = 'Κανένα';
$string['numtodisplay'] = 'Αριθμός μαθημάτων προς εμφάνιση:';
$string['onlyparentname'] = 'Μόνο γονική κατηγορία';
$string['otherexpanded'] = 'Ανάπτυξη άλλων μαθημάτων';
$string['pluginname'] = 'Επισκόπηση Μαθημάτων';
$string['preservestates'] = 'Διατήρηση καταστάσεων ανεπτυγμένων';
$string['shortnameprefix'] = 'Περιλαμβάνει {$a}';
$string['shortnamesufixprural'] = '(και {$a} άλλα)';
$string['shortnamesufixsingular'] = '(και {$a} άλλο)';
$string['showcategories'] = 'Κατηγορίες προς εμφάνιση';
$string['showcategoriesdesc'] = 'Οι κατηγορίες μαθημάτων θα εμφανίζονται κάτω από κάθε μάθημα;';
$string['showchildren'] = 'Εμφάνιση θυγατρικών';
$string['showchildrendesc'] = 'Τα θυγατρικά μαθήματα θα εμφανίζονται κάτω από τον τίτλο του βασικού μαθήματος;';
$string['showwelcomearea'] = 'Εμφάνιση περιοχής καλωσορίσματος';
$string['showwelcomeareadesc'] = 'Εμφάνιση περιοχής καλωσορίσματος';
$string['view_edit_profile'] = '(Προβολή και επεξεργασία του προφίλ σας.)';
$string['welcome'] = 'Καλώς ήρθατε {$a}';
$string['youhavemessages'] = 'Έχετε {$a} αδιάβαστα';
$string['youhavenomessages'] = 'Δεν έχετε αδιάβαστα';
