<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customcert', language 'el', version '3.0'.
 *
 * @package     customcert
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Προσθήκη στοιχείου';
$string['awardedto'] = 'Απονεμήθηκε στον/στην';
$string['code'] = 'Κωδικός';
$string['copy'] = 'Αντίγραφο';
$string['coursetimereq'] = 'Απαιτούμενα λεπτά στο μάθημα';
$string['createtemplate'] = 'Δημιουργία υποδείγματος';
$string['customcert:addinstance'] = 'Προσθήκη ενός νέου προσαρμοσμένου στιγμιότυπου πιστοποιητικού';
$string['customcert:manage'] = 'Διαχείριση ενός προσαρμοσμένου πιστοποιητικού';
$string['customcert:view'] = 'Εμφάνιση ενός προσαρμοσμένου πιστοποιητικού';
$string['deleteconfirm'] = 'Διαγραφή επιβεβαίωσης';
$string['description'] = 'Περιγραφή';
$string['elements'] = 'Στοιχεία';
$string['elementwidth'] = 'Πλάτος';
$string['font'] = 'Γραμματοσειρά';
$string['fontcolour'] = 'Χρώμα';
$string['fontsize'] = 'Μέγεθος';
$string['getcustomcert'] = 'Λήψη του προσαρμοσμένου πιστοποιητικού σας';
$string['height'] = 'Ύψος';
$string['landscape'] = 'Οριζόντια';
$string['leftmargin'] = 'Αριστερό περιθώριο';
$string['load'] = 'Φόρτωση';
$string['loadtemplate'] = 'Φόρτωση υποδείγματος';
$string['managetemplates'] = 'Διαχείριση υποδειγμάτων';
$string['modify'] = 'Τροποποίηση';
$string['modulename'] = 'Προσαρμοσμένο πιστοποιητικό';
$string['modulename_help'] = 'Αυτό το άρθρωμα επιτρέπει την δυναμική δημιουργία πιστοποιητικών σε PDF.';
$string['modulename_link'] = 'Custom_certificate_module';
$string['modulenameplural'] = 'Προσαρμοσμένα πιστοποιητικά';
$string['name'] = 'Όνομα';
$string['noimage'] = 'Καμία εικόνα';
$string['notemplates'] = 'Κανένα υπόδειγμα';
$string['options'] = 'Επιλογές';
$string['page'] = 'Σελίδα {$a}';
$string['pluginadministration'] = 'Διαχείριση προσαρμοσμένου πιστοποιητικού';
$string['pluginname'] = 'Προσαρμοσμένο πιστοποιητικό';
$string['portrait'] = 'Κατακόρυφος';
$string['print'] = 'Εκτύπωση';
$string['rearrangeelementsheading'] = 'Μεταφέρετε και αποθέστε στοιχεία για να αλλάξετε τη θέση που βρίσκονται στο πιστοποιητικό.';
$string['replacetemplate'] = 'Αντικατάσταση';
$string['rightmargin'] = 'Δεξί περιθώριο';
$string['save'] = 'Αποθήκευση';
$string['saveandclose'] = 'Αποθήκευση και κλείσιμο';
$string['saveandcontinue'] = 'Αποθήκευση και συνέχεια';
$string['savechangespreview'] = 'Αποθήκευση αλλαγών και προεπισκόπηση';
$string['savetemplate'] = 'Αποθήκευση υποδείγματος';
$string['setprotection'] = 'Ορισμός προστασίας';
$string['setprotection_help'] = 'Επιλογή των ενεργειών που θέλετε να μην μπορούν οι χρήστες να εκτελέσουν σε αυτό το πιστοποιητικό.';
$string['summaryofissue'] = 'Σύνοψη θέματος';
$string['templatename'] = 'Όνομα υποδείγματος';
$string['templatenameexists'] = 'Αυτό το όνομα υποδείγματος αυτή τη στιγμή χρησιμοποιείται. Παρακαλούμε, επιλέξτε κάποιο άλλο.';
$string['topcenter'] = 'Κέντρο';
$string['topleft'] = 'Πάνω αριστερά';
$string['topright'] = 'Πάνω δεξιά';
$string['type'] = 'Τύπος';
$string['uploadimage'] = 'Ανέβασμα εικόνας';
$string['width'] = 'Πλάτος';
