<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'groupformation', language 'el', version '3.0'.
 *
 * @package     groupformation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activity'] = 'Δραστηριότητα';
$string['activity_start'] = 'Ξεκίνημα δραστηριότητας';
$string['add_line'] = 'Προσθήκη γραμμής';
$string['alreadySubmitted'] = 'Υποβλήθηκαν/-ε ήδη';
$string['analyse'] = 'Ανάλυση';
$string['analysis_status_info2'] = 'Πρέπει να ξεκινήσετε την δραστηριότητα ώστε οι μαθητές να μπορούν να απαντήσουν στις ερωτήσεις.';
$string['archived_activity_admin'] = 'Η δραστηριότητα έχει αρχειοθετηθεί. Δεν υπάρχει τίποτα να γίνει εδώ.';
$string['archived_activity_answers'] = 'Η δραστηριότητα έχει αρχειοθετηθεί. Οι απαντήσεις σας δεν αποθηκεύονται πλέον και δεν υπάρχει τίποτα να γίνει εδώ.';
$string['are'] = 'Υπάρχουν';
$string['are_now'] = 'Τώρα, υπάρχουν';
$string['availability_nochangespossible'] = 'Το ερωτηματολόγιο έχει ήδη απαντηθεί. Δεν μπορείτε να αλλάξετε την διαθεσιμότητα πλέον.';
$string['bad'] = 'κακώς';
$string['beta_version'] = '';
$string['cannotloadxml'] = 'Αδυναμία φόρτωσης αρχείου XML';
$string['category_character'] = 'Χαρακτήρας';
$string['category_general'] = 'Γενικά';
$string['category_grade'] = 'Στόχοι';
$string['category_knowledge'] = 'Γνώση';
$string['category_learning'] = 'Μάθηση';
$string['category_motivation'] = 'Κίνητρα';
$string['category_points'] = 'Στόχοι';
$string['category_self'] = 'Αυτο-αξιολόγηση';
$string['category_sellmo'] = 'Μάθηση και κίνητρα επίτευξης';
$string['category_srl'] = 'Αυτο-ελεγχόμενη μάθηση';
$string['category_team'] = 'Ομάδα';
$string['category_topic'] = 'Θέματα';
$string['choose_evaluationmethod'] = 'Επιλογή μεθόδου';
$string['choose_number'] = 'Επιλογή αριθμού';
$string['choose_scenario'] = 'Επιλογή σεναρίου';
$string['completeTheForm'] = 'Πλήρες ερωτηματολόγιο';
$string['completed_questionnaire'] = 'πλήρως απαντημένα ερωτηματολόγια.';
$string['continueTheForm'] = 'Συνέχεια';
$string['edit_param'] = 'Επεξεργασία';
$string['editparam'] = 'Επεξεργασία παραμέτρων';
$string['endtime'] = 'Ώρα λήξης';
$string['evaluation'] = 'Αξιολόγηση';
$string['evaluation_point_info'] = 'υποδείξτε τους μέγιστους διαθέσιμους πόντους';
$string['evaluationmethod_description'] = 'Πώς αξιολογείτε την δουλειά;';
$string['evaluationmethod_error'] = 'Παρακαλούμε, επιλέξτε μια μέθοδο αξιολόγησης.';
$string['excellent'] = 'άριστα';
$string['export'] = 'Εξαγωγή';
$string['generategroups'] = 'Δημιουργία ομάδων';
$string['grades'] = 'Βαθμοί';
$string['group_building'] = 'Κατασκευή ομάδων';
$string['groupformation'] = 'Σχηματισμός ομάδων';
$string['groupformation_message_contexturlname'] = 'Αποτελέσματα';
$string['groupformationfieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['groupformationname'] = 'Σχηματισμός ομάδων';
$string['groupformationsettings'] = 'Ρυθμίσεις σχηματισμού ομάδων';
$string['grouping_abort'] = 'Ακύρωση δημιουργίας ομάδων';
$string['grouping_adopt'] = 'Υιοθέτηση ομάδων';
$string['grouping_delete'] = 'Διαγραφή ομάδων';
$string['groupname'] = 'Όνομα ομαδοποίηση';
$string['groupname_error'] = 'Παρακαλούμε, επιλέξτε ένα όνομα με λιγότερους από 100 χαρακτήρες.';
$string['groupnameexists'] = 'Αυτή η ομάδα υπάρχει ήδη.';
$string['groupoption_description'] = 'Περιγραφή ρύθμισης ομάδας';
$string['groupoption_help'] = 'Αυτή η παράμετρος μπορεί να βελτιστοποιηθεί μετά την υποβολή των ερωτηματολογίων.';
$string['groupoption_onlyactivestudents'] = 'Οι μαθητές χωρίς απαντήσεις δεν θα ανατεθούν σε καμία ομάδα.';
$string['groupoptions'] = 'Ρυθμίσεις ομάδας';
$string['import'] = 'Εισαγωγή';
$string['import_description_no'] = 'Δεν μπορείτε να εισαγάγετε τις απαντήσεις σας επειδή υποβάλατε ήδη τις απαντήσεις σας ή το ερωτηματολόγιο δεν είναι διαθέσιμο.';
$string['import_description_yes'] = 'Μπορείτε να εισαγάγετε τις απαντήσεις σας κάνοντας κλικ στο παρακάτω κουμπί και ανεβάζοντας ένα αρχείο σε μορφότυπο με δυνατότητα εξαγωγής απαντήσεων.';
$string['import_form_description'] = 'Μπορείτε να εισαγάγετε τις απαντήσεις σας από προηγούμενα ερωτηματολόγια υποβάλλοντας ένα αρχείο «answers.xml» παρακάτω.';
$string['input'] = 'Είσοδος:';
$string['invalid'] = 'μη έγκυρη κατάσταση';
$string['jobget_name'] = 'Διαμόρφωση ομάδων και εκκαθάριση';
$string['justpass'] = 'Απλώς περνάει';
$string['knowledge'] = 'Γνώση';
$string['knowledgeChoice'] = 'Γνώση';
$string['knowledge_description'] = 'Επιθυμείτε να συμπεριληφθούν ερωτήσεις γνώσεων';
$string['knowledge_dummy'] = 'Παράδειγμα';
$string['knowledge_question'] = 'Πόσα γνωρίζεται για τα ακόλουθα θέματα;';
$string['knowledge_scale'] = '0 = καμία γνώση, 100 = τέλεια γνώση';
$string['language'] = 'el';
$string['max_group_size'] = 'Μέγιστο μέγεθος ομάδας:';
$string['max_group_size_not_reached'] = 'Το μέγιστο μέγεθος ομάδας δεν έχει επιτευχθεί στις ακόλουθες ομάδες:';
$string['maxgroups'] = 'Μέγιστος αριθμός ομάδων';
$string['maxgroups_error'] = 'Παρακαλούμε, επιλέξτε έναν αριθμό μεγαλύτερο από 0';
$string['maxmembers'] = 'Μέγιστος αριθμός μελών ομάδας';
$string['maxmembers_error'] = 'Παρακαλούμε, επιλέξτε έναν αριθμό μεγαλύτερο από 0';
$string['maxpoints'] = 'Μέγ. πόντοι';
$string['maxpoints_error'] = 'Παρακαλούμε, επιλέξτε έναν αριθμό μεταξύ 1 και 100';
$string['modulename'] = 'Σχηματισμός ομάδων';
$string['modulenameplural'] = 'Σχηματισμός ομάδων';
$string['name_by_group'] = 'Όνομα:';
$string['namingschema'] = 'Σχήμα ονοματοδοσίας';
$string['noUser'] = 'Ο χρήστης δεν υπάρχει';
$string['no_data_to_display'] = 'Καθόλου δεδομένα προς εμφάνιση';
$string['nochangespossible'] = 'Το ερωτηματολόγιο έχει ήδη απαντηθεί.
Μπορεί μόνο να αλλάξει ο μέγιστο αριθμός των μελών ή των ομάδων. Άλλες αλλαγές δεν θα αποθηκευτούν.';
$string['noevaluation'] = 'Καμία αξιολόγηση';
$string['nogroupformation'] = 'Χωρίς σχηματισμό ομάδων';
$string['none'] = 'καμία';
$string['notOpen'] = 'Η υποβολή έχει κλείσει.';
$string['oneManGroup'] = 'Είστε σε μια ομάδα ενός ατόμου.';
$string['options'] = 'Επιλογές';
$string['overview'] = 'Επισκόπηση';
$string['password_wrong'] = 'λάθος κωδικός πρόσβασης';
$string['pluginadministration'] = 'Διαχείριση: Σχηματισμός ομάδων';
$string['points'] = 'Πόντοι';
$string['preview'] = 'Προεπισκόπηση:';
$string['quality'] = 'Ποιότητα ομάδας';
$string['questionnaire_answer_stats'] = 'Τρέχουσα κατάσταση του ερωτηματολογίου:';
$string['questionnaire_availability_info_future'] = 'Το ερωτηματολόγιο θα είναι διαθέσιμο στην περίοδο από {$a->start} έως {$a->end}.';
$string['questionnaire_available'] = 'Το ερωτηματολόγιο είναι έτοιμο για επεξεργασία.';
$string['questionnaire_go_to_start'] = 'Μετάβαση στην Έναρξη';
$string['questionnaire_no_more_questions'] = 'Δεν υπάρχουν άλλες ερωτήσεις προς απάντηση.';
$string['questionnaire_not_available'] = 'Το ερωτηματολόγιο δεν είναι προς το παρόν διαθέσιμο.';
$string['questionnaire_not_available_begin'] = 'Το ερωτηματολόγιο είναι διαθέσιμο από τις {$a->start}.';
$string['questionnaire_not_available_begin_end'] = 'Το ερωτηματολόγιο είναι διαθέσιμο από {$a->start} έως {$a->end}.';
$string['questionnaire_not_available_end'] = 'Το ερωτηματολόγιο δεν είναι πλέον διαθέσιμο.';
$string['questionnaire_not_started'] = 'Το ερωτηματολόγιο είναι έτοιμο.';
$string['questionnaire_preview'] = 'Αυτή είναι μια προεπισκόπηση του ερωτηματολογίου.';
$string['questionnaire_submit_disabled_teacher'] = 'Η υποβολή είναι απενεργοποιημένη επειδή είναι απλώς μια προεπισκόπηση.';
$string['remove_line'] = 'Αφαίρεση γραμμής';
$string['sampleGroupName'] = 'Το όνομα της ομάδας σας είναι';
$string['scenario'] = 'Σενάριο';
$string['scenarioLabel'] = '';
$string['scenario_description'] = 'Παρακαλούμε, επιλέξτε το καταλληλότερο σενάριο για την διαμόρφωση της ομάδας.';
$string['scenario_error'] = 'Παρακαλούμε, επιλέξτε ένα σενάριο';
$string['scenario_homeworkgroups'] = 'Ομάδες εργασίας για το σπίτι';
$string['scenario_presentationgroups'] = 'Ομάδες παρουσίασης';
$string['scenario_projectteams'] = 'Ομάδες έργου';
$string['starttime'] = 'Ώρα έναρξης';
$string['successful_import'] = 'Η εισαγωγή ήταν επιτυχής. Μπορείτε να εξετάσετε τις απαντήσεις σας στο ερωτηματολόγιο.';
$string['tab_analysis'] = 'Ανάλυση';
$string['tab_evaluation'] = 'Αξιολόγηση';
$string['tab_group'] = 'Ομαδική ανάθεση';
$string['tab_grouping'] = 'Σχηματισμός ομάδων';
$string['tab_overview'] = 'Επισκόπηση';
$string['tab_preview'] = 'Ερωτηματολόγιο (Προεπισκόπηση)';
$string['tab_questionnaire'] = 'Ερωτηματολόγιο';
$string['time'] = 'Ώρα';
$string['topicchoice'] = 'Επιλογή θέματος';
$string['topics'] = 'Θέματα';
$string['topics_description'] = 'Θέλω να ορίσω θέματα';
$string['topics_dummy'] = 'Θέμα';
$string['topics_question'] = 'Παρακαλούμε να ταξινομήσετε τα παρακάτω θέματα ανάλογα με τα προσωπικά σας ενδιαφέροντα ξεκινώντας με το αγαπημένο σας θέμα. Κάντε ταξινόμηση μέσω μεταφοράς & απόθεσης.';
$string['useOneLineForEachKnowledge'] = 'Χρήση μιας γραμμής για κάθε θέμα';
$string['useOneLineForEachTopic'] = 'Χρήση μιας γραμμής για κάθε θέμα';
$string['userpergroup'] = 'Πόσοι χρήστες σε μια ομάδα;';
