<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'portfolio_boxnet', language 'el', version '3.0'.
 *
 * @package     portfolio_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apiv1migration_message_content'] = 'Ως μέρος της πρόσφατης αναβάθμισης του Moodle σε 2.6, το πρόσθετο χαρτοφυλακίου Box έχει απενεργοποιηθεί. Για να το ενεργοποιήσετε ξανά, θα πρέπει να το ρυθμίσετε ξανά όπως περιγράφεται στην τεκμηρίωση {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Αυτό το πρόσθετο έχει απενεργοποιηθεί, καθώς απαιτεί ρυθμίσεις όπως περιγράφεται στην τεκμηρίωση της μετεγκατάστασης (μεταφορά/μετατροπή) του APIv1.';
$string['apiv1migration_message_subject'] = 'Σημαντικές πληροφορίες σχετικά με το πρόσθετο χαρτοφυλακίου Box';
$string['clientid'] = 'Αναγνωριστικό πελάτη';
$string['clientsecret'] = 'Μυστικό πελάτη';
$string['existingfolder'] = 'Υπάρχων φάκελος για την τοποθέτηση του αρχείου/των αρχείων';
$string['folderclash'] = 'Ο κατάλογος που ζητήσατε να δημιουργηθεί υπάρχει ήδη!';
$string['foldercreatefailed'] = 'Αποτυχία δημιουργίας του καταλόγου προορισμού σας στο Box';
$string['folderlistfailed'] = 'Αποτυχία ανάκτησης λίστας ενός καταλόγου από το Box';
$string['missinghttps'] = 'Απαιτείται HTTPS';
$string['missinghttps_help'] = 'Το Box θα λειτουργεί σε έναν ιστότοπο μόνο αν διαθέτει τη δυνατότητα HTTPS ενεργοποιημένη.';
$string['missingoauthkeys'] = 'Λείπει αναγνωριστικό πελάτη και μυστικό';
$string['missingoauthkeys_help'] = 'Δεν έχει οριστεί αναγνωριστικό πελάτη ή μυστικό για αυτό το πρόσθετο. Μπορείτε να πάρετε ένα από αυτά από τη σελίδα ανάπτυξης του Box.';
$string['newfolder'] = 'Νέος φάκελος στον οποίο θα τοποθετηθούν τα αρχεία';
$string['noauthtoken'] = 'Δεν ήταν δυνατή η ανάκτηση αδειοπλαισίου αυθεντικοποίησης για χρήση σε αυτή τη συνεδρία';
$string['notarget'] = 'Πρέπει να ορίσετε είτε έναν υπάρχον κατάλογο είτε έναν νέο κατάλογο για να ανεβούν τα αρχεία';
$string['noticket'] = 'Δεν ήταν δυνατή η ανάκτηση ενός δελτίου από το Box για την εκκίνηση της συνεδρίας αυθεντικοποίησης';
$string['password'] = 'Ο κωδικός πρόσβασής σας στο Box (δεν θα αποθηκευθεί)';
$string['pluginname'] = 'Box (Διαδικτυακή αποθήκευση)';
$string['sendfailed'] = 'Αποτυχία αποστολής περιεχομένου στο Box: {$a}';
$string['setupinfo'] = 'Οδηγίες εγκατάστασης';
$string['setupinfodetails'] = 'Για να αποκτήσετε αναγνωριστικό πελάτη και μυστικό, συνδεθείτε στο Box και επισκεφτείτε τη <a href="{$a->servicesurl}">σελίδα προγραμματιστών του Box</a>. Ακολουθήστε την επιλογή «Δημιουργία νέας εφαρμογής» και δημιουργήστε μια νέα εφαρμογή για τον ιστότοπό σας στο Moodle. Το αναγνωριστικό πελάτη και το μυστικό εμφανίζονται στο τμήμα «OAuth2 parameters» της φόρμας επεξεργασίας της εφαρμογής. Προαιρετικά, μπορείτε επίσης να παρέχετε και άλλες πληροφορίες σχετικά με τον ιστότοπό σας Moodle.';
$string['sharedfolder'] = 'Κοινόχρηστο';
$string['sharefile'] = 'Διαμοιρασμός αυτού του αρχείου;';
$string['sharefolder'] = 'Διαμοιρασμός αυτού του νέου καταλόγου;';
$string['targetfolder'] = 'Κατάλογος προορισμού';
$string['tobecreated'] = 'Προς δημιουργία';
$string['username'] = 'Το όνομα χρήστη σας στο Box (δεν θα αποθηκευθεί)';
$string['warninghttps'] = 'Το Box απαιτεί από τον ιστότοπό σας να χρησιμοποιεί το HTTPS για να λειτουργήσει το χαρτοφυλάκιο.';
