<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_safeexambrowser', language 'el', version '3.0'.
 *
 * @package     quizaccess_safeexambrowser
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedbrowserkeys'] = 'Επιτρεπόμενα κλειδιά περιηγητή';
$string['allowedbrowserkeys_help'] = 'Σε αυτό το πλαίσιο μπορείτε να εισάγετε τα επιτρεπόμενα κλειδιά περιήγησης για εκδόσεις του περιηγητή Safe Exam Browser στις οποίες επιτρέπεται να έχουν πρόσβαση σε αυτό το κουίζ. Εάν δεν εισάγετε κλειδιά, τότε δεν θα είναι απαραίτητη η χρήση του SEB για αυτήν την εξέταση.';
$string['allowedbrowserkeysdistinct'] = 'Τα κλειδιά πρέπει να είναι διαφορετικά μεταξύ τους.';
$string['allowedbrowserkeyssyntax'] = 'Θα πρέπει να εισάγετε ένα κλειδί ανά γραμμή. Τα κλειδιά έχουν 64 δεκαεξαδικούς χαρακτήρες.';
$string['allowedkeys_adv'] = 'Τα κλειδιά είναι μία ρύθμιση για προχωρημένους';
$string['allowedkeys_adv_desc'] = 'Εαν επιλεγεί, τοτε η λίστα των επιτρεπόμενων κλειδιών περιήργησης είναι ένα πεδίο για προχωρημένους στην φόρμα ρυθμίσεων της εξέτασης.';
$string['pluginname'] = 'Κάνονες πρόσβασης μίας εξέτασης για τον Safe Exam Browser.';
$string['safebrowserdownloadurl'] = 'Ιστοσελίδα λήψης Safe Exam Browser.';
$string['safebrowserdownloadurl_desc'] = 'Εάν παρέχετε μία ιστοσελίδα εδώ, τότε οι χρήστες θα ενημερωθούν ότι μπορούν να κατεβάσουν την απαραίτητη έκδοση του Safe Exam Browser από εδώ.';
$string['safebrowsermustbeused'] = 'Θα πρέπει να χρησιμοποιήσετε μία εγκεκριμένη έκδοση του Safe Exam Browser για να αποκτήσετε πρόσβαση στην εξέταση.';
$string['safebrowsermustbeusedwithlink'] = 'Θα πρέπει να χρησιμοποιήσετε μία εγκεκριμένη έκδοση του Safe Exam Browser για να αποκτήσετε πρόσβαση στην εξέταση. Μπορείτε να την κατεβάσετε από την ιστοσελίδα ($a->link).';
$string['safeexambrowser:exemptfromcheck'] = 'Εξαίρεση από τον έλεγχο του Safe Exam Browser';
