<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'el', version '3.0'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['approved'] = '✓';
$string['approved_column_name'] = 'Με έγκριση';
$string['comment_column_name'] = 'Σχόλια';
$string['createnewquestion'] = 'Δημιουργία νέας ερώτησης';
$string['createnewquestionfirst'] = 'Δημιουργία πρώτης ερώτησης';
$string['difficulty_level_column_name'] = 'Δυσκολία';
$string['filter'] = 'Φίλτρο';
$string['filter_ishigher'] = 'Είναι υψηλότερη';
$string['filter_islower'] = 'Είναι χαμηλότερη';
$string['filter_label_approved'] = 'Εγκεκριμένες ερωτήσεις';
$string['filter_label_comment'] = 'Σχόλια';
$string['filter_label_createdate'] = 'Δημιουργία';
$string['filter_label_difficulty_level'] = 'Δυσκολία';
$string['filter_label_firstname'] = 'Μικρό (βαπτιστικό) όνομα';
$string['filter_label_practice'] = 'Προσπάθειες';
$string['filter_label_question'] = 'Τίτλος ερώτησης';
$string['filter_label_questiontext'] = 'Περιεχόμενο ερώτησης';
$string['filter_label_show_mine'] = 'Οι ερωτήσεις μου';
$string['filter_label_surname'] = 'Επώνυμο';
$string['filter_label_tags'] = 'Ετικέτα';
$string['modulename'] = 'Κουίζ μαθητή';
$string['modulenameplural'] = 'Κουίζ μαθητή';
$string['nav_export'] = 'Εξαγωγή';
$string['nav_import'] = 'Εισαγωγή';
$string['not_approved'] = '✗';
$string['pluginadministration'] = 'Διαχείριση Κουίζ μαθητή';
$string['pluginname'] = 'Κουίζ μαθητή';
$string['practice_column_name'] = 'Προσπάθειες';
$string['questionsinuse'] = '(* Οι ερωτήσεις που επισημαίνονται με έναν αστερίσκο είναι ήδη σε χρήση σε κάποια κουίζ.)';
$string['reportquiz_stats_title'] = 'Στατιστικά';
$string['reportquiz_total_attempt'] = 'Πλήθος προσπαθειών του κουίζ από τον χρήστη';
$string['reportquiz_total_obtained_marks'] = 'Σύνολο βαθμών';
$string['reportquiz_total_questions_answered'] = 'Σύνολο απαντήσεων';
$string['reportquiz_total_questions_right'] = 'Σύνολο σωστών απαντήσεων';
$string['reportquiz_total_questions_wrong'] = 'Λανθασμένες απαντήσεις';
$string['reportquiz_total_users'] = 'Αριθμός συμμετεχόντων';
$string['reportrank_table_column_fullname'] = 'Πλήρες όνομα';
$string['reportrank_table_column_points'] = 'Πόντοι';
$string['reportrank_table_column_rank'] = 'Κατάταξη';
$string['start_quiz_button'] = 'Έναρξη κουίζ';
$string['studentquiz'] = 'κουίζμαθητή';
$string['studentquizname'] = 'Όνομα ΚουίζΜαθητή';
