<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'el', version '3.0'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Προσθήκη';
$string['alltags'] = 'Όλες οι ετικέτες:';
$string['arrowtitle'] = 'Κάντε κλικ εδώ για να προστεθεί το προτεινόμενο κείμενο (με γκρίζα γράμματα).';
$string['configtitle'] = 'Τίτλος';
$string['coursetags'] = 'Ετικέτες μαθήματος:';
$string['defaultdisplay'] = 'Τύπος ετικέτας προς προβολή';
$string['disabledtags'] = 'Οι ετικέτες είναι απενεργοποιημένες';
$string['edit'] = 'Επεξεργασία...';
$string['editdeletemytag'] = 'Διαγραφή ετικετών από αυτό το μάθημα:';
$string['editmytags'] = 'Προσωπικές ετικέτες (συντομεύσεις για όλα τα μαθήματά σας με ετικέτες).';
$string['editmytagsfor'] = 'Τροποποίηση των ετικετών μου για το {$a}';
$string['editnopersonaltags'] = 'Δεν έχετε δημιουργήσει καμία προσωπική ετικέτα ακόμα.';
$string['edittags'] = 'Επεξεργασία των προσωπικών μου ετικετών...';
$string['edittagthisunit'] = 'Προσθήκη ετικέτας στο μάθημα αυτό:';
$string['editthiscoursetags'] = 'Οι προσωπικές σας ετικέτες για το μάθημα αυτό είναι {$a}';
$string['edittitle'] = 'Προσωπικές ετικέτες';
$string['entries'] = 'καταχωρήσεις';
$string['entry'] = 'καταχώρηση';
$string['jserror1'] = 'Οι ετικέτες πρέπει να έχουν μεταξύ ενός και 50 χαρακτήρες. Παρακαλούμε προσαρμόστε την ετικέτα σας.';
$string['jserror2'] = 'Οι ετικέτες δεν μπορούν να περιέχουν αυτούς τους ειδικούς χαρακτήρες - αντίστροφη κάθετο (&#92;), μικρότερο από (<) ή μεγαλύτερο από (>). Παρακαλούμε προσαρμόστε την ετικέτα σας.';
$string['login'] = 'σύνδεση';
$string['more'] = 'περισσότερα...';
$string['moreorder'] = 'Ταξινόμηση:';
$string['moreorderalpha'] = 'Αλφαβητική';
$string['moreorderdate'] = 'Ημερομηνίας';
$string['moreorderpop'] = 'Δημοφιλή';
$string['moreshow'] = 'Εμφάνιση:';
$string['moreshowalltags'] = 'Όλων των ετικετών';
$string['moreshowcommtags'] = 'Μη-επίσημες ετικέτες';
$string['moreshowcoursetags'] = 'Ετικετών για το «{$a}»';
$string['moreshowmytags'] = 'Προσωπικών ετικετών';
$string['moreshowofficialtags'] = 'Επίσημων ετικετών';
$string['moretags'] = 'Εμφάνιση και φιλτράρισμα ετικετών';
$string['moretitle'] = 'Περισσότερες ετικέτες';
$string['morewelcome'] = 'Καλωσήλθατε στο σύννεφο «Περισσότερες ετικέτες».
Οι ετικέτες είναι σύνδεσμοι δημιουργημένοι από τους χρήστες. Με τη βοήθειά τους μπορείτε να κατηγοριοποιήσετε και να έχετε εύκολη πρόσβαση σε πράγματα όπως τα αγαπημένα σας μαθήματα, ιστολόγια και το προφίλ σας χρησιμοποιώντας δικούς σας όρους.
Διαφορετικά είδη ετικετών προβάλλονται με τους συνδέσμους στη γραμμή «Προβολή:», και μπορείτε να επιλέξετε τη σειρά ταξινόμησής τους με τους συνδέσμους στη σειρά «Ταξινόμηση:».';
$string['mycoursetags'] = 'Προσωπικές ετικέτες μαθήματος:';
$string['mytags'] = 'Προσωπικές ετικέτες:';
$string['notagsyet'] = 'Δεν υπάρχουν ετικέτες ακόμα';
$string['please'] = 'Παρακαλώ';
$string['pluginname'] = 'Ετικέτες';
$string['select'] = 'Επιλέξτε...';
$string['showcoursetags'] = 'Εμφάνιση ετικετών μαθήματος';
$string['showcoursetagsdef'] = 'Προβολή των εργαλείων σύναψης ετικετών στο μπλοκ, επιτρέποντας έτσι στους μαθητές να προσάψουν ετικέτες στα μαθήματά τους.';
$string['suggestedtagthisunit'] = 'Προτεινόμενη ετικέτα για αυτό το μάθημα:';
$string['tags'] = 'ετικέτες';
$string['tags:addinstance'] = 'Προσθέστε ένα νέο μπλοκ ετικετών';
$string['tags:myaddinstance'] = 'Προσθήκη νέου μπλοκ ετικέτες στην Αρχική Σελίδα';
$string['tagthisunit'] = 'Δώστε ετικέτα σ\' αυτό το μάθημα:';
$string['tagunits'] = 'για να δώσετε ετικέτες στα μαθήματά σας';
