<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'evoting', language 'el', version '3.0'.
 *
 * @package     evoting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addChoice'] = 'Προσθήκη επιλογής';
$string['addquestion'] = 'Προσθήκη ερώτησης';
$string['choice'] = 'Επιλογή';
$string['choicenotvalid'] = 'Μη έγκυρη επιλογή';
$string['confirmDelete'] = 'Σίγουρα;';
$string['countdownvote'] = 'Εμφάνιση ψήφων στο';
$string['countvote'] = 'Πλήθος ψήφων';
$string['delete'] = 'Διαγραφή';
$string['deletequestion'] = 'Διαγραφή της ερώτησης';
$string['disabled'] = 'απενεργοποιημένο';
$string['end'] = 'Στοπ';
$string['endpoll'] = 'Τερματισμός ψήφων';
$string['endvote'] = 'Τέλος ψήφων σε';
$string['evoting:manageevoting'] = 'Διαχείριση ηλε. Ψηφοφορίας';
$string['evoting:openevoting'] = 'Άνοιγμα ηλε. Ψηφοφορίας';
$string['evotingname'] = 'Όνομα της ψηφοφορίας';
$string['goodanswer'] = '(Σωστή απάντηση)';
$string['history'] = 'Ιστορικό';
$string['modulename'] = 'Ηλε. Ψηφοφορία';
$string['modulenameplural'] = 'Ηλε. Ψηφοφορία';
$string['msgHideQrCode'] = 'Απόκρυψη Κωδικού QR';
$string['msgShowQrCode'] = 'Εμφάνιση Κωδικού QR';
$string['next'] = 'Επόμενο';
$string['noHistory'] = 'Καθόλου ιστορικό';
$string['noaddChoice'] = 'Δεν είναι δυνατή η προσθήκη περισσότερων επιλογών';
$string['numberchoice'] = 'Αριθμός επιλογών';
$string['pluginadministration'] = 'Διαχείριση Ηλε. Ψηφοφορίας';
$string['pluginname'] = 'Ηλε. Ψηφοφορία';
$string['pollnotstart'] = 'Η ψήφος είναι ανενεργή';
$string['previous'] = 'Προηγούμενο';
$string['question'] = 'Ερωτήσεις';
$string['questiondescription'] = 'Περιγραφή';
$string['questionno'] = 'Ερώτηση {no}';
$string['reset'] = 'Επαναρχικοποίηση';
$string['resetcourse'] = 'Επιτυχής αρχικοποίηση Ηλε. Ψηφοφορία';
$string['resetpoll'] = 'Επαναρχικοποίηση ψήφων';
$string['scan'] = 'Σάρωση με την εφαρμογή';
$string['second'] = 'δευτερόλεπτο';
$string['seconds'] = 'δευτερόλεπτα';
$string['selectanswer'] = 'Σωστά';
$string['start'] = 'Έναρξη';
$string['startpoll'] = 'Έναρξη ψήφων';
$string['text'] = 'Κείμενο';
$string['timechoice'] = 'Πρέπει να επιλέξετε μια ώρα ψηφοφορίας';
$string['timevote'] = 'Ώρα ψηφοφορίας';
$string['totalvote'] = 'Σύνολο ψήφων';
$string['vote'] = 'Ψηφοφορία';
$string['voteok'] = 'Η ψήφος σας καταχωρήθηκε';
