<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'el', version '3.0'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Αυτή η ενέργεια έχει επισημανθεί ως ολοκληρωμένη';
$string['afterdelay'] = 'Μετά από καθυστέρηση';
$string['completeattimex'] = 'Αυτή η δραστηριότητα θα ολοκληρωθεί σε {$a}';
$string['completion'] = 'Ολοκλήρωση';
$string['completiontime'] = 'Ώρα ολοκλήρωσης';
$string['days'] = 'Ημέρες';
$string['duration'] = 'Διάρκεια';
$string['hours'] = 'Ώρες';
$string['minutes'] = 'Λεπτά';
$string['never'] = 'Ποτέ';
$string['periodtoolow'] = 'Η καθυστέρηση είναι πολύ μικρή - πρέπει να είναι τουλάχιστον 5 λεπτά.';
$string['pluginadministration'] = '';
$string['receiveemailattimex'] = 'Το μήνυμα θα αποσταλεί στις {$a}.';
$string['remindercount'] = 'Πλήθος υπενθυμίσεων';
$string['suppresstarget'] = 'Ενέργεια στόχος.';
$string['weeks'] = 'Εβδομάδες';
